Package x2go :: Package backends :: Package profiles

[frames] | no frames]

# Package profiles

source code

Submodules

- x2go.backends.profiles.base: X2GoSessionProfiles class - managing x2goclient session profiles.
- x2go.backends.profiles.file: X2GoSessionProfiles class - managing x2goclient session profiles.
- x2go.backends.profiles.gconf: X2GoSessionProfiles class - managing x2goclient session profiles.
- x2go.backends.profiles.httpbroker: X2GoSessionProfiles class - managing x2goclient session profiles.
- x2go.backends.profiles.sshbroker: X2GoSessionProfiles class - managing x2goclient session profiles.
- x2go.backends.profiles.winreg: X2GoSessionProfiles class - managing x2goclient session profiles.

Variables
| __package__ = `None`